/*Basic*/
.container {width: 930px; margin: 0px auto;}
.container.pad {width: 890px; padding: 0 20px;}
a {color: rgb(210,35,42); text-decoration: none;}
a:focus, a:hover {color: #999;}
.active a {color: #999; cursor: default; text-shadow: #d4d4d4 0.1em 0.1em 0.2em;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
h1 {font-size: 1.9em;}
h2 {text-shadow: #d4d4d4 0.1em 0.1em 0.2em; border-bottom: 1px solid #e2e2e2;}
h3 {color: #555;}
ul {list-style: none; color: #555;}
td {vertical-align: top;}
em {color: #555;}
.left {float: left; margin: 0.5em 1.5em 1.5em 0; padding: 0;}
.right {float: right; margin: 0.5em 0 1.5em 1.5em;}
.center {text-align: center;}
.clear {clear: both;}
.col1 {width: 180px;}
.col2 {width: 480px;}
.col3 {width: 400px;}
.main {float: right; width: 730px;}
.sub {float: left; width: 190px; position: relative;}
footer {font-size: 95%;}
#dwg, #copyright {float: right; border-top: 1px solid #bbb; line-height: 2; margin: 0;}
#copyright {padding-right: 182px;}
.logo {padding: 5px 0 5px 17px; background: url(../images/dwg.png) 0 6px no-repeat;}
.logo span {color: #888;}
#dwg a {color: #222;}
#dwg a:hover, #dwg a:hover .logo, #dwg a:hover .logo span, #enav li a:hover {color: #4075A6;}
.footer-link {margin-left: 5px; padding-left: 5px; border-left: 1px solid #888;}
.spinner {position: absolute; top: 300px; left: 55%; z-index: 20000;}
.bullets {list-style-type: square;}
.bar {border: 1px solid #e6e6e8;}
.t-grad {
   background-color: #fff;  
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), color-stop(0.15, #fff), to(#fff));
   background-image: -webkit-linear-gradient(top, #f7f7f7, #fff 15%, #fff); 
   background-image:    -moz-linear-gradient(top, #f7f7f7, #fff 15%, #fff);
   background-image:     -ms-linear-gradient(top, #f7f7f7, #fff 15%, #fff);
   background-image:      -o-linear-gradient(top, #f7f7f7, #fff 15%, #fff);
}
.b-grad {
   background-color: #fff;  
   background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#f7f7f7), color-stop(0.10, #fff), to(#fff));
   background-image: -webkit-linear-gradient(bottom, #f7f7f7, #fff 10%, #fff); 
   background-image:    -moz-linear-gradient(bottom, #f7f7f7, #fff 10%, #fff);
   background-image:     -ms-linear-gradient(bottom, #f7f7f7, #fff 10%, #fff);
   background-image:      -o-linear-gradient(bottom, #f7f7f7, #fff 10%, #fff);
}
.round {
  -moz-border-radius:    10px;
  -webkit-border-radius: 10px;
  border-radius:         10px;
}
.t-round {
  -webkit-border-top-left-radius:  18px;
  -webkit-border-top-right-radius: 18px;
  -moz-border-radius-topleft:      18px;
  -moz-border-radius-topright:     18px;
  border-top-left-radius:          18px;
  border-top-right-radius:         18px;
  border-bottom: 4px solid #e2e2e2;
  padding-bottom: 6px;
}
.padded {padding: 20px;}
.dpadded {padding: 20px 40px;border: 1px solid #d2d2d2;}
.t-padded {padding: 9px 20px;}
.framed {padding: 2px; border: 1px solid #ccc; background: white;}
.shadowed {
  -moz-box-shadow:    0 0 8px #666;
  -webkit-box-shadow: 0 0 8px #666;
  box-shadow:         0 0 8px #666;
}
.b-shadowed {
  -moz-box-shadow:    0 12px 70px #aaa;
  -webkit-box-shadow: 0 12px 70px #aaa;
  box-shadow:         0 12px 70px #aaa;
}
.light-text-shadowed {text-shadow: #ddd 0.1em 0.1em 0.2em;}
.dark-text-shadowed {text-shadow: #222 0.1em 0.1em 0.2em;}
.italic {font-style: italic; line-height: 1.8; color: #555;}
.itc {font-style: italic;}
a.email {color:blue; padding-right: 20px; background: url(../images/email.png) 100% 1px no-repeat;}
a.external {padding-right: 13px; background: url(../images/external.html) center right no-repeat;}
a.pdf {padding-left: 18px; background: url(../images/pdf.png) 0 1px no-repeat;}
a.email:hover {text-decoration: underline;}

/*Styles*/
html {
  background: #d2d2d2;
  padding-bottom: 5px;
  text-rendering: optimizeLegibility;
}
body {
  color: #222;
  background: #fdfdfd;
  font-size: 14px;
  border-bottom: 1px solid #aaa;
  -moz-box-shadow:    0 0 15px #888;
  -webkit-box-shadow: 0 0 15px #888;
  box-shadow:         0 0 15px #888;
  min-width: 960px;
}
#top {
  -moz-box-shadow:    0 0 15px #555;
  -webkit-box-shadow: 0 0 15px #555;
  box-shadow:         0 0 15px #555;
}
header {
  position: relative;
  padding: 0 30px;
  background: #9C1C1F url(../images/hdr/hdr-grad.png) repeat-x;
  height: 97px;
}
header h1 {
  margin: 0;
}
header img {
  position: absolute;
  bottom: 0;
  right: 16px;
}
header a {
  display: block;
  width: 237px;
  height: 77px;
  text-indent: -9999px;
  background: url(../images/des/logo.png) no-repeat;
  position: relative;
  top: 10px;
  left: 2px;
}
.topnav {
  position: relative;
  border-top: 1px solid #555;
  background: #3a3a3c;
}
.tnav {
  /*float: right;*/
  text-align: center;
  font-size: 1.3em;
  padding: 0;
  margin: 0 30px 0 0;
  line-height: 1;
}
.tnav li {
  float: left;
  /*padding-right: 10px;*/
}
.tnav a {
  display: block;
  font-weight: normal;
  color: #eee;
  text-shadow: #000 0.1em 0.1em 0.2em;
  /*width: 120px;*/
  padding: 14px 24px 10px 24px;
}
.tnav a:hover {
  color: #fff;
  background: #510000;
}
.tnav a:active {
  color: #fff;
  background: #360000;
}
.tnav .active a {
  color: #fff;
  background: #9C1C1F;
  padding-top: 15px;
  margin-top: -1px;
}
.scnav a {
  display: block;
  background: url(../images/hdr/social.png) no-repeat;
  text-indent: -9999px;
  width: 37px;
  height: 38px;
  position: absolute;
  top: 1px;
  right: 0;
}
/*.facebook a { right: 122px; }*/
.facebook a { right:  80px; }
.youtube  a { right:  29px; }

.facebook a { background-position:  -11px -4px; }
.twitter  a { background-position:  -58px -4px; }
.youtube  a { background-position: -104px -3px; }

.facebook a:hover { background-position:  -11px -52px; }
.twitter  a:hover { background-position:  -58px -52px; }
.youtube  a:hover { background-position: -104px -51px; }

.facebook a:active { background-position:  -11px -99px; }
.twitter  a:active { background-position:  -58px -99px; }
.youtube  a:active { background-position: -104px -98px; }

.brd-ad {
  color: #fff;
  position: relative;
  left: 332px;
}

#wrap {
  position: relative;
}
#content {
  padding-bottom: 36px;
}
.banner {
  clear: both;
  padding-top: 27px;
  margin-bottom: 5px;
}
.banner img {
  width: 930px;
}
.banner .container {
  position: relative;
}
.banner-caption {
  position: absolute;
  bottom: 10px;
  padding: 2px 15px 0;
  line-height: 2.6;
  background: rgba(45, 45, 45, 0.6);
  color: white;
}
.banner-caption.rcap {
  right: 0;
  -webkit-border-top-left-radius:  8px;
  -moz-border-radius-topleft:      8px;
  border-top-left-radius:          8px;
}
.banner-caption.lcap {
  left: 0;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright:     8px;
  border-top-right-radius:         8px;
}
.image-caption {
  margin-top: 5px;
  text-align: center;
}
.image-caption em {
  display: block;
  font-size: 90%;
}
.sub-images figure {
  margin: 0 0 18px;
  width: 162px;
}
.b-tag {
  color: white;
  position: absolute;
  top: 27px;
  left: 90px;
  font-size: 1.6em;
  width: 205px;
  padding: 0 20px;
  text-shadow: #222 0.1em 0.1em 0.2em;
  line-height: 1.7;
}
.edu-tag {
  left: 640px;
}
.museum-tag {
  top: 40px;
}
.language-player {
  position: relative;
  background: #e2e2e2;
  border: 1px solid #d2d2d2;
  padding: 5px;
  min-height: 330px;
}
.ipa {
  position: absolute;
  top: 87px;
  right: 4px;
}
.alpha-selection {
  width: 416px;
  margin: 0 0 1em 2px;
  padding: 0;
}
.alpha-selection li {
  float: left;
}
.alpha-selection a {
  display: block;
  color: #b97146;
  line-height: 1;
  margin: 5px;
  padding: 5px 0 3px;
  width: 20px;
  border: 1px solid #bbb;
  background: #fff;
  -moz-box-shadow:    0 0 4px #aaa;
  -webkit-box-shadow: 0 0 4px #aaa;
  box-shadow:         0 0 4px #aaa;
  -moz-border-radius:    3px;
  -webkit-border-radius: 3px;
  border-radius:         3px;
}
.alpha-selection a:hover {
  color: rgb(210,35,42);
  border: 1px solid #999;
}
.alpha-selection a:active {
  background: #ecece5;
  border: 1px solid #bbb;
  -moz-box-shadow:    none;
  -webkit-box-shadow: none;
  box-shadow:         none;
}
.alpha-selection .active a {
  color: #555;
  border: 1px solid #949494;
}
.floater {
  margin: 0;
  padding: 45px 0 32px;
  width: 166px;
  position: absolute;
  top: 0px;
  background: #fdfdfd;
}
.snav li {
  font-size: 1.2em;
  line-height: 1;
  border: solid #e2e2e2;
  border-width: 1px 0;
  margin-bottom: -1px;
  padding: 9px 0 7px;
}
.sitenav a:hover {
  text-shadow: #f6f6f6 0.1em 0.1em 0.2em;
}
.snav .active a {
  color: #777;
  cursor: default;
}
.sinav {
  margin-top: 22px;
  padding-left: 0;
  width: auto;
}
.sinav li {
  display: inline;
  margin-right: 27px;
}
.inline-images {
  text-align: center;
}
.inline-images img {
  margin-right: 5px;
}
.rb {
  width: 300px;
  background: url(../images/des/dottedline.png) left bottom repeat-x;
  margin: 30px 0;
}
.lrb {
  background: transparent;
}
.map {
  margin: 18px 0 0 20px;
  border: 1px solid #ccc;
  height: 500px;
}
.cal {
  position: relative;
  left: 1px;
  margin-top: 28px;
}
.today {
  position: absolute;
  top: -64px;
  right: 0px;
  font-weight: bold;
  font-size: 11px;
  font-family: verdana, arial, helvetica, sans-serif;
}
.staff-bios h2 {
  border: none;
}
.staff-bios span {
  display: block;
  font-size: 0.85em;
  color: #b97146;
}
.tribe {
  float: right;
  position: relative;
  top: 2px;
  right: 18px;
}
.accordion {
  font-size: 14px;
  font-family: quattrocento-sans, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.accordion h3 span.staff-title {
  float: right;
  padding-right: 2em;
}
.a_gallery {
  width: 100%;
  table-layout: fixed;
}
.a_gallery td {
  text-align: center;
  vertical-align: middle;
  padding: 10px 0;
}
.coll-triggers {
  position: relative;
  border: 1px solid #e2e2e2;
  /*background: white url(../images/des/bg_info2.png) repeat-x;*/
  margin: 36px 0 18px;
  -moz-box-shadow:    0 0 5px #f2f2f2;
  -webkit-box-shadow: 0 0 5px #f2f2f2;
  box-shadow:         0 0 5px #f2f2f2;
}
.b-trigger {
  display: none;
  position: absolute;
  top: 0;
  right: 20px;
}
.c-triggers {
  text-align: center;
  padding: 0;
}
.c-triggers li {
  display: inline;
  padding: 0 10px;
}
.c-box {
  display: none;
  border: 1px solid #e2e2e2;
  -moz-box-shadow:    0 0 5px #f2f2f2;
  -webkit-box-shadow: 0 0 5px #f2f2f2;
  box-shadow:         0 0 5px #f2f2f2;
  /*background: white;*/
}
.c-thumbs {
  width: 160px;
  text-align: center;
  padding-left: 10px;
}
.c-thumbs li {
  border: 1px solid #ddd;
  -moz-border-radius:    7px;
  -webkit-border-radius: 7px;
  border-radius:         7px;
  margin: 5px 0;
}
.c-thumbs li.chosen {
  border: 1px solid maroon;
  -moz-box-shadow:    0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888;
  box-shadow:         0 0 5px #888;
}
.c-img {
  width: 480px;
  text-align: center;
}
.cv-btns {
  float: right;
  text-align: right;
}
.cv-btns em {
  padding-top: 6px;
  display: block;
}

#tour-room {
  position: relative;
  height: 380px;
  background: url(../images/des/fp3.png) no-repeat;
}
.tour-widgets a {
  display: block;
  width:  54px;
  height: 52px;
  -moz-border-radius:    7px;
  -webkit-border-radius: 7px;
  border-radius:         7px;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  /*border: 1px solid #777;*/
}
.tour-history a {
  top: 156px;
  left: 113px;
}
.tour-school a {
  top: 204px;
  left: 342px;
}
.tour-talkers a {
  top: 184px;
  left: 483px;
}
.tour-church a {
  top: 232px;
  left: 633px;
}
.tour-widgets a:hover {
  background: rgba(227, 204, 70, 0.4);
}

.col h3 {
  color: #111;
  border-bottom: 1px solid #e6e6e6;
  text-shadow: #d4d4d4 0.1em 0.1em 0.2em;
}
.col ul {
  margin: 0;
  padding: 0;
}

#event-list {
  display: none;
  padding: 0px 40px 40px;
}
#event-list section {
  margin-bottom: -1px;
}

.sitenav {
  position: relative;
}
.sitenav a {
  color: inherit;
}
.sitenav a:hover {
  color: #222;
}
.bimg {
  position: absolute;
  top: 18px;
  left: 0px;
}
.sitenav table {
  width: 770px;
  margin-top: 9px;
  margin-left: 160px;
  float: left;
  table-layout: fixed;
}


